Internet Explorer 8 в vkontakte.ru предлагает загрузить новый браузер.

Keru-splin Keru-splin

Я очень давно не сидела в ie в интернете. Версия была старая. 7-ая. Но вот стала заходить в интернет с него, в том числе и в контакт. Но вроде бы везде он работает нормально (на всех сайтах), а когда захожу в контакт, то сверху вылазеет панель и не закрывается (просто даже ни крестика нет, ничего). Пишет:"Вы используете устаревший браузер "подробнее… " " И после предлагает скачать, гугл хром, сафари, мозиллу и оперу. Я скачала 8 ie. Установила. Он всё равно пишет, что устаревший. Что ещё надо, подскажите? Ещё какая-то версия ie нужна? Или что-то установить другое?
Дополнено (1). У меня и Сафари, и Мозилла, и гугл хром - насчёт того, чтобы установить. Но мне хочется именно эксплорер. Но, видать, не судьба. =( попробую 9 установить.
В контакте редко сижу, но по-моему раньше, когда давно заходила с ie, то этого не было.

Vadim Trihleb2 Vadim Trihleb2

Контакт этот… Все помешаны на нем…

John Freeman John Freeman

Фэйк сайт. Вирусы…

Gubdenec Gubdenec

лучший ответ
Может он хочет IE 9. Не давно вышел кстати, а так контакт не полноцено может пашет с ие, хотя я проверил с 8й, все норм

trollolo trollolo

Там же написано, какие браузеры нужно скачать, почему бы Вам не последовать хорошему совету?

Добавить комментарий | Похожие обсуждения

Вопросы и ответы по Вконтакте
Вопросы и ответы

Популярные вопросы и ответы о социальной сети www.vkontakte.ru (vk.com)